langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - mahi
id: mahi_content
theme: mahi
region: content
weight: -8
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
